
<!--**********************************BEGIN OF CONVERTED HTML************************************-->

<style type="text/css"><!--
body {
  margin: 5px 5px 5px 5px;
  background-color: #FFFFFF;
}
/*----------Text Styles----------*/
SPAN.RVTS706570
{
  font-size: 12px;
  font-family: "Arial";
  font-style: normal;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
}
A.RVTS706571, SPAN.RVTS706571 /* жирный */
{
  font-size: 12px;
  font-family: "Arial";
  font-style: normal;
  font-weight: bold;
  color: #000000;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS706572, SPAN.RVTS706572
{
  font-size: 12px;
  font-family: "Arial";
  font-style: italic;
  font-weight: normal;
  color: #000000;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS706573, SPAN.RVTS706573 /* жирный курсив */
{
  font-size: 12px;
  font-family: "Arial";
  font-style: italic;
  font-weight: bold;
  color: #000000;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS706574, SPAN.RVTS706574
{
  font-size: 12px;
  font-family: "Arial";
  font-style: normal;
  font-weight: bold;
  color: #666666;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS706575, SPAN.RVTS706575 /* Заголовок 2 (красный) */
{
  font-size: 12px;
  font-family: "Arial";
  font-style: normal;
  font-weight: bold;
  color: #980000;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS706576, SPAN.RVTS706576 /* Красный */
{
  font-size: 12px;
  font-family: "Arial";
  font-style: normal;
  font-weight: normal;
  color: #980000;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS706577, SPAN.RVTS706577 /* Красный жирный */
{
  font-size: 12px;
  font-family: "Arial";
  font-style: normal;
  font-weight: bold;
  color: #980000;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS706578, SPAN.RVTS706578 /* Красный курсив */
{
  font-size: 12px;
  font-family: "Arial";
  font-style: italic;
  font-weight: normal;
  color: #980000;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS706579, SPAN.RVTS706579 /* Красный жирный курсив */
{
  font-size: 12px;
  font-family: "Arial";
  font-style: italic;
  font-weight: bold;
  color: #980000;
  background-color: transparent;
  text-decoration: none;
}
SPAN.RVTS7065710 /* Серый */
{
  font-size: 12px;
  font-family: "Arial";
  font-style: normal;
  font-weight: normal;
  color: #C0C0C0;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS7065711, SPAN.RVTS7065711 /* Красная ссылка */
{
  font-size: 10px;
  font-family: "Verdana";
  font-style: normal;
  font-weight: normal;
  color: #980000;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS7065711:hover { color: #980000; }
SPAN.RVTS7065712 /* Дата */
{
  font-size: 10px;
  font-family: "Verdana";
  font-style: normal;
  font-weight: normal;
  color: #666666;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS7065713, SPAN.RVTS7065713 /* Серая ссылка (verdana) */
{
  font-size: 10px;
  font-family: "Verdana";
  font-style: normal;
  font-weight: normal;
  color: #666666;
  background-color: transparent;
  text-decoration: none;
}
A.RVTS7065713:hover { color: #980000; }
SPAN.RVTS7065714 /* верхний индекс */
{
  font-size: 7pt;
  font-family: "Arial";
  font-style: normal;
  font-weight: normal;
  color: #000000;
  background-color: transparent;
  vertical-align: super;
  text-decoration: none;
}
/*----------Para Styles----------*/
.RVPS706570
{
  text-align: left;
  text-indent: 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 20px 10px 0px;
}
.RVPS706571
{
  text-align: right;
  text-indent: 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 20px 10px 0px;
}
.RVPS706572
{
  text-align: center;
  text-indent: 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 20px 10px 0px;
}
.RVPS706573 /* по правому краю без отбивки */
{
  text-align: right;
  text-indent: 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 20px 0px 0px;
}
.RVPS706574 /* специальное */
{
  text-align: left;
  text-indent: 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
.RVPS706575 /* специальное правое */
{
  text-align: right;
  text-indent: 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 10px 0px 0px;
}
.RVPS706576 /* по левому краю без межстрочного интервала */
{
  text-align: left;
  text-indent: 0px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

--></style>



<!--**********************************END OF CONVERTED HTML************************************-->
<!-- With Cascaded Style Sheets -->